package eu.teraflow.policy.monitoring.model;

public class FloatKpiValue implements KpiValue<Float> {

    private final float value;

    public FloatKpiValue(float value) {
        this.value = value;
    }

    @Override
    public Float getValue() {
        return this.value;
    }

    @Override
    public String toString() {
        return String.format("%s:{value:\"%f\"}", getClass().getSimpleName(), value);
    }
}
